Pogo.com und weitere Java Seiten funktionieren nicht

Dieser Artikel wird nicht länger gewartet, darum ist dessen Inhalt möglicherweise veraltet.

Durch das kürzlich veröffentlichte Update auf Firefox Version 3.6.14 können die Java-Inhalte auf Pogo.com und anderen Internetseiten, die das Java-Plugin nutzen, nicht mehr dargestellt werden. Die Lösung ist, Firefox auf die Version 3.6.15 oder neuer zu aktualisieren.

Hinweis: Dieser Artikel betrifft nicht Firefox 4.

Wie aktualisiere ich auf Firefox 3.6.15 oder neuer?

  1. Klicken Sie oben im Firefox-Fensterin der Menüleiste auf das Menü Hilfe und wählen Sie Nach Updates suchen....

    b513a14c34322eef221cf4c407eda5bf-1264099043-211-1.jpg


    b513a14c34322eef221cf4c407eda5bf-1264100909-839-1.jpg


    b513a14c34322eef221cf4c407eda5bf-1264102928-31-1.jpg
  2. Das Fenster Software-Update wird sich mit dem Hinweis öffnen, dass Firefox 3.6.15 oder eine neuere Version verfügbar ist. Klicken Sie auf Firefox aktualisieren, um den Aktualisierungsprozess zu beginnen.
  3. Wenn das Update bereit zur Installation ist, müssen Sie Firefox neu starten. Klicken Sie dazu auf Firefox neu starten.

    b513a14c34322eef221cf4c407eda5bf-1264099043-211-3.jpg b513a14c34322eef221cf4c407eda5bf-1264102928-31-3.jpg b513a14c34322eef221cf4c407eda5bf-1264100909-839-3.jpg

Sobald Firefox 3.6.15 oder neuer installiert ist, können Sie zur Seite zurückkehren, die vorher nicht funktionierte. Sie sollte nun das zeigen, was Sie erwarten. Weitere Informationen zu Firefox-Updates erhalten Sie im Artikel Firefox auf die letzte Version aktualisieren.

Diese netten Menschen haben geholfen, diesen Artikel zu schreiben: ThomasLendo, kommando_sg1. Auch Sie können helfen – erfahren Sie, wie.